<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc = "量差查询">
<query id = "FrmQuantity.getQuantity" desc = "量差查询">
<![CDATA[
SELECT BAL_YEAR_MONTH,
       STOCKTAKING_TYPE_NAME,
       STOCKTAKING_RSN_NAME,
       JUDGE_STOVE_NO,
       BATCH_NO,
       BATCH_GROUD_NO,
       PRODUCCODE,
       PRODUCNAME,
       STD_CODE,
       STD_NAME,
       GRADECODE,
       GRADENAME,
       STEELCODE,
       STEELNAME,
       STD_STYLE,
       STD_STYLE_DESC,
       SPEC_CODE,
       SPEC_NAME,
       MODEL_CODE,
       MODEL_DESC,
       sum(nvl(ACT_WEIGHT,0))ACT_WEIGHT,
       sum(nvl(ACT_COUNT,0))ACT_COUNT,
       BELONG_CODE,
       max(to_char(CREATE_TIME,'YYYY-MM-DD HH:MM:SS'))CREATE_TIME,
       BELONG_NAME
  FROM YDM_ZC_STOCKTAKINGLIST
 WHERE BAL_YEAR_MONTH = ?
]]>
</query>
</queryMap>